{
  "pages": [
    "pages/index/index",
    "pages/logs/logs",
    "pages/user/user",
    "pages/basket/basket",
    "pages/category/category",
    "pages/category1/category",
    "pages/search-page/search-page",
    "pages/delivery-address/delivery-address",
    "pages/editAddress/editAddress",
    "pages/orderList/orderList",
    "pages/order-detail/order-detail",
    "pages/submit-order/submit-order",
    "pages/binding-phone/binding-phone",
    "pages/pay-result/pay-result",
    "pages/search-prod-show/search-prod-show",
    "pages/prod/prod",
    "pages/login/login",
    "pages/news-detail/news-detail",
    "pages/my-users/my-users",
    "pages/income-details/income-details",
    "pages/take-notes/take-notes",
    "pages/draw-rule/draw-rule",
    "pages/applyDist/applyDist",
    "pages/applyDistCon/applyDistCon",
    "pages/InvitationCards/InvitationCards",
    "pages/withdrawal/withdrawal",
    "pages/claimer/claimer",
    "pages/confirmOrder/confirmOrder",
    "pages/prodComm/prodComm",
    "pages/applyRefund/applyRefund",
    "pages/afterSales/afterSales",
    "pages/DetailsOfRefund/DetailsOfRefund",
    "pages/chooseRefundWay/chooseRefundWay",
    "pages/writeReturnLogistics/writeReturnLogistics",
    "pages/groupConfirmOrder/groupConfirmOrder",
    "pages/accountSettings/accountSettings",
    "pages/shopPage/shopPage",
    "pages/shopProds/shopProds",
    "pages/shopInfo/shopInfo",
    "pages/shopSearch/shopSearch",
    "pages/shopSearchResult/shopSearchResult",
    "pages/specialDiscount/specialDiscount",
    "pages/shopCategory/shopCategory",
    "pages/sub-category/sub-category",
    "pages/alterShopPassword/alterShopPassword",
    "pages/accountLogin/accountLogin",
    "components/IntegralGoodsList/IntegralGoodsList",
    "pages/register/register",
    "pages/logisticsInfo/logisticsInfo",
    "components/topNavtar",
    "pages/locationAdd/locationAdd",
    "pages/MaterialFlow/MaterialFlow",
    "pages/MaterialFlowInfo/MaterialFlowInfo",
    "pages/ledRedPackage/ledRedPackage",
    "pages/Review/Review",
    "components/tabbar/tabbar",
    "pages/setting/setting",
    "pages/editUserName/editUserName",
    "pages/commResult/commResult"
  ],
  "subpackages": [
    {
      "root": "packageMemberIntegral",
      "pages": [
        "pages/exchangeDetails/exchangeDetails",
        "pages/memberCenter/memberCenter",
        "pages/convertProdDet/convertProdDet",
        "pages/integralSubmitOrder/integralSubmitOrder",
        "pages/memberIndex/memberIndex",
        "pages/buyVip/buyVip",
        "pages/integralDetail/integralDetail",
        "pages/integralIndex/integralIndex",
        "pages/luckyDraw/luckyDraw",
        "components/raffleWheel/raffleWheel"
      ]
    }
  ],
  "plugins": {
    "logisticsPlugin": {
      "version": "2.3.0",
      "provider": "wx9ad912bf20548d92"
    }
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#FFF",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "星闪豹"
  },
  "tabBar": {
    "selectedColor": "#04358D",
    "color": "#222222",
    "custom": true,
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "images/tabbar/home.png",
        "selectedIconPath": "images/tabbar/select_home.png"
      },
      {
        "pagePath": "pages/category/category",
        "text": "分类",
        "iconPath": "images/tabbar/sort.png",
        "selectedIconPath": "images/tabbar/select_sort.png"
      },
      {
        "pagePath": "pages/basket/basket",
        "text": "购物车",
        "iconPath": "images/tabbar/shop_car.png",
        "selectedIconPath": "images/tabbar/select_shop_car.png"
      },
      {
        "pagePath": "pages/user/user",
        "text": "我的",
        "iconPath": "images/tabbar/mine.png",
        "selectedIconPath": "images/tabbar/select_mine.png"
      }
    ]
  },
  "requiredPrivateInfos": [
    "getFuzzyLocation",
    "chooseLocation",
    "chooseAddress",
    "choosePoi"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    },
    "scope.userFuzzyLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "sitemapLocation": "sitemap.json",
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-nav-bar": "@vant/weapp/nav-bar/index",
    "van-grid": "@vant/weapp/grid/index",
    "van-grid-item": "@vant/weapp/grid-item/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-picker": "@vant/weapp/picker/index",
    "van-steps": "@vant/weapp/steps/index",
    "van-empty": "@vant/weapp/empty/index",
    "van-toast": "@vant/weapp/toast/index",
    "van-count-down": "@vant/weapp/count-down/index",
    "navbar": "/components/topNavtar/topNavtar",
    "tabbar": "/components/tabbar/tabbar",
    "van-loading": "@vant/weapp/loading/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index"
  }
}